/*
 * floodgate API
 *
 * Floodgate DEX API
 *
 * API version: 1.0.0
 * Contact: fg-support@evrynet.io
 * Generated by: OpenAPI Generator (https://openapi-generator.tech)
 */

package models

type LatestTradesResult struct {

	// true if the request succeeded and false otherwise
	Success bool `json:"success"`

	Trades []TradeData `json:"trades"`
}
